
@media only screen and (min-width: 768px) { /* target=768px wide */


/* ==== HEADER ==== */

	#social_networks { top: 40px; }
	#social_networks ul{list-style: none;}
	#social_networks ul li{float: left;height: 48px;width: 48px;margin: 0 5px;background-image: url(../images/social_networks.png);}
	#social_networks ul li a{display:block;height: 100%;width: 100%;text-decoration: none;}
	#social_networks ul li:hover{-webkit-transition: background 0s ease-in-out;-moz-transition: background 0s ease-in-out;
		-ms-transition: background 0s ease-in-out;-o-transition: background 0s ease-in-out;transition: background 0s ease-in-out;}

	#social_networks ul li:nth-child(1) {background-position: 0 0;}
	#social_networks ul li:nth-child(1):hover {background-position: 48px 0;}
	/*#social_networks ul li:nth-child(2) {background-position: 0 -48px;}
	#social_networks ul li:nth-child(3) {background-position: 0 -96px;}
	#social_networks ul li:nth-child(2):hover {background-position: 48px -48px;}
	#social_networks ul li:nth-child(3):hover {background-position: 48px -96px;}*/

	form.omc-search-form { height:30px; overflow: hidden; background: white; border: 0; }
	#omc-header-search-mobi { position:absolute; top:15px; right:0px; width:220px; height:30px;}
	span#omc-search-overlay_mobile { float: right; height:30px; width: 30px; background: url(../images/mobile-search-bleu.png) center center no-repeat; }
	.omc-header-search-input-box_mobile { float: left; border: 0; height:28px; line-height:28px; background: none; padding-left:5px;}
	.omc-header-search-button_mobile {opacity:0; width:100%; height: 100%; padding:0; margin: 0;}
	.omc-header-search-input-box_mobile{border:0; margin:0 -4px 0 0; padding:0 0 0 10px; height:30px; width:180px;}

/* ==== HEADER ==== */



/* ==== FOOTER ==== */
	.omc-copyright-right {float: none;}
/* ==== FOOTER ==== */



/*==== Main Containers ___target=768px wide___ =======*/
	.omc-under-480 {display:none;}
	.omc-over-480 {display:block;}
	.omc-under-768 {display:block;}
	.omc-over-768 {display:none;}
	.omc-container { width:720px;}
	section#omc-main {width:460px; float:left;}
	section#omc-sidebar {width:260px; float:right;}
	.omc-half-width-category {width:200px; height:220px; float:left; margin:0px 30px 30px 0px;}
	.omc-full-width-category {width:430px; float:left; margin:0px 30px 30px 0px;}		
	nav#omc-main-navigation { margin-bottom:20px;background-color: #e8e8e8;}
/*	div#omc-inner-footer {width:690px;  padding:30px 30px 0px 30px; margin:auto}*/
	footer#omc-boxed {width:710px; margin:auto;}
	div.omc-footer-widget-column {width: 22.63157894736842%; float: left; margin-right: 3.157894736842105%;}
	.omc-quarter-width-category {width: 200px; margin-right: 28px}
	.omc-copyright-area {width:690px;}
	article#omc-full-article-comp-exec{width:430px;}
	div#omc-inner-placeholder-exec{height: 241px;} 
	div#omc-inner-footer {margin:auto;  /*padding:40px 40px 0px 40px;*/}
 

/*==== Media & Content ___target=768px wide___ =======*/
	#omc-top-banner	{margin: 0 auto;width: 100%;text-align: center;}
	div.omc-resize-290 {width:200px; height:118px; background:url(../images/preloader.gif) scroll transparent no-repeat center center;}
	div.omc-resize-290-40margin {width:200px; margin-right:30px;}
	.omc-resize-620 {width:430px;}
	.lastest_bar, .title_bar, .lastest_bar_comp {width: 410px;}
	nav#omc-main-navigation ul.sub-menu {top:27px; }
	nav#omc-main-navigation ul li a {font-size:15px; padding: 20px 15px; font-weight: bold; }
	img#omc-logo {margin:0px 0px ;}
	h1.omc-half-width-label {font-size:1.16667em;}
	h1.omc-half-width-label a {padding: 4px 16px;}
	article.omc-half-width-post.following img {display:none;}
	article.omc-modulule-b.following h3 {font-size:0.91667em; margin-bottom:11px; width:100%; white-space:nowrap; overflow:hidden; text-overflow:ellipsis;}		
	article.omc-half-width-post.leading h2 {font-size:1.16667em;}
	a.omc-category-blocks {font-size:0.91667em;  padding:2px 5px; color:#FFF; margin:0px 5px 5px 0px;}
	span.omc-small-video-icon {display:none;}
	#back-top {visibility:hidden; opacity:0;} 
	article.omc-half-width-post.following h3 {font-size:1em;}
	
	article.omc-blog-four{height:155px; width:430px; margin: 0 0 30px 0; float:none; background-color: #e8e8e8;}
	div.omc-blog-four-text{width:168px; background-color:#e8e8e8;}
	div.omc-resize-155{float:left;width:155px; height:155px;padding:0 0px 0 0px;}

	/*article.omc-blog-four{height:155px; width:310px; margin:0 30px 30px auto; float: none;}
	.omc-resize-155{float: left; height:155px; width:155px; overflow:hidden;}
	.omc-resize-155 img{width:auto; height:155px;}*/
	/*.omc-resize-155.search img {position:relative; top:0; left:50%; height:100%; width:auto; margin-left: -100%;}*/
	
	#header_infos{height:170px; width:431px;}

	div.omc-inner-placeholder-company_first{width:100px; height:145px; margin-right: 7.5px;}
	div.omc-inner-placeholder-company{width:100px; height:145px; margin-right: 7.5px;}
	div.omc-inner-placeholder-company_last{width:100px; height:145px; margin-right: 0;}

	div.omc-inner-placeholder-company_first img {margin-top: 22px;}
	div.omc-inner-placeholder-company h3, .omc-inner-placeholder-company_last h3 {font-size: 14px;}
	div.omc-inner-placeholder-company a, .omc-inner-placeholder-company p, .omc-inner-placeholder-company_last p {font-size: 11px;}
	.omc-inner-placeholder-company a{display: block;height:147px;width:102px;}
	div.omc-cat-top {width: 430px;}

	.google-map{width:430px;}


/*==== Sidebar ___target=768px wide___ =======*/
	li.tabberactive a {font-size: 1em !important; padding: 6px 0px;}
	.style1 ul.tabbernav li a {font-size: 1em !important; padding: 6px 0px;}
	.wpp-post-title {display: block; font-size: 1em}
	.omc-widget {width:100%;  margin-bottom:9px;}
	a.omc-social-media-icon.large {width:76px; margin-right:0px;}
	a.omc-social-media-icon.large.no-right {width:76px; margin-right:0px;}
	div.omc-tabs-widget {width:225px;}
	.flickr_badge_image {width:54px; height:54px; margin-right:10%; margin-bottom:20px;}
	.flickr_badge_image img {width:54px; height:54px;}	
	nav#omc-main-navigation ul li a {display:block}
	.omc-video-container iframe{width:260px;}

	.tweet_button a{padding-top: 20px; height:15px;}



/*==== Featured Slider  ___target=768px wide___ ====*/
	article.omc-featured-post {height:250px;}
	div.omc-featured-overlay p {height:0px; margin:0px 0px; width:0%; display:block}	
	ol.flex-control-nav {display:none;}
	p.back-top {visibilty:hidden}
	.flex-direction-nav li a {bottom:97px;}
	.flexslider {width:430px; height: 242px; margin-bottom:0px;}
	div.omc-featured-overlay h1 {font-weight:700; font-size:1.33333333em}
	.flex-direction-nav li .prev {left:-2px;}
	.flex-direction-nav li .next {right:0px;}
	.es-carousel span {width:92%; height:27px;}
	.es-nav span {top:33%}
	div.omc-category-block a {font-size: 1.16667em; padding: 4px 10px;}
	nav#omc-main-navigation {margin-bottom:15px;}
	a#omc-logo {margin:0px 0px; display:inline-block;}
	.omc-quarter-width-category { height: 179px;}	
	span.omc-blog-two-stars-under {top:92px; right:0px}
	a.omc-social-media-icon.large {height:108px;}
	.flex-container.omc-resize-620 {margin-bottom:30px;}
	.omc-copyright-left {float:left;}
	.omc-copyright-right {float:center;}
	.omc-copyright-right ul {display:inline-block; margin:10px auto 0 auto; list-style-type:none;}






/*==== Single Post ====*/
	article#omc-full-article h1 {font-size:2.4em;}
	div.omc-related-posts {width:460px}	
	.gallery-to-slideshow ul.flex-direction-nav li a  {top:85px;}
	div#omc-review-wrapper.omc-review-placement-t {width:50%; }
	div#omc-review-wrapper.omc-review-placement-t div#omc-short-summary { width:100%;float:left;}	
	div#omc-review-wrapper.omc-review-placement-t div#omc-criteria-final-score {text-align:center; position:relative; height:90px; width:100%; padding:7px 0px 0px 0px; float:left; background:#111;}
	div#omc-review-wrapper.omc-review-placement-t div.omc-final-score-stars div#omc-criteria-final-score {height:100px; }
	div#omc-review-wrapper.omc-review-placement-b div#omc-short-summary { width:70%;}	
	span.omc-half-width-icon {top:33px; left:78px;} 
	img.omc-image-blog-one {width:32%; margin: 4px 5% 1px 0px}	
	nav#omc-main-navigation ul li#omc-header-search {display:none;}
	nav#omc-main-navigation ul li#omc-header-search-mobi  {display:block;}
	.tabbertabs {width:88%;}
	a.omc-mobile-back-to-top {display:none;}
	.footer-logo {margin: -9px 0px 8px 0px;}
	#omc-author-page-image {float:left; margin:4px 14px 3px 0px; width: 89px;}
	#omc-inner-placeholder {height:244px}	
	span.omc-blog2-icon {top:48px; left: 44px;}
	span.omc-big-video-icon {position: absolute; top: 32%;  left: 42%;}
	span.omc-user-review-description em {display:none;}



}

